<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2b3d0235e8d0a50ac11226ff4bbef73">
  <dict>
    <!--2023-02-11 10:05:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:17.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:17.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:17.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:05:17.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-02-11 10:05:17.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:05:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
